set encoding iso_8859_15
set terminal postscript enhanced solid color "Helvetica" 20
set output "ld.ps"
set key off

set xrange [-11:2]
set yrange [-3:5]
set xlabel "Energy (Ry)"
set ylabel "Log. der."
set label "s" at -4.0,1.1
set label "p" at -6.5,4.0
set label "d" at -1.0,1.5
set arrow from -3.0,3.0 to 2.0,3.0 lw 2  lt 7   nohead
set arrow from -3.0,-3.0 to -3.0,3.0 lw 2  lt 7 nohead
plot "ld1.dlog" u 1:2 w l lw 2 ; replot "ld1.dlog" u 1:3 w l lw 2 ; replot "ld1.dlog" u 1:4 w l lw 2 
